» Ubuntu » Pakete

Error

two or more packages specified (aolserver4-daemon oneiric)